msgid ""
msgstr ""
"Project-Id-Version: Mr. Tailor\n"
"POT-Creation-Date: 2016-01-05 14:19+0200\n"
"PO-Revision-Date: 2016-01-05 14:20+0200\n"
"Last-Translator: Get Bowtied <hq@getbowtied.com>\n"
"Language-Team: Get Bowtied <hq@getbowtied.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;__ngettext:1,2;_n:1,2;"
"__ngettext_noop:1,2;_n_noop:1,2;_c;_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;"
"_nx_noop:4c,1,2;_ex:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;"
"esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: ../woocommerce\n"
"X-Poedit-SearchPathExcluded-1: ../settings\n"
"X-Poedit-SearchPathExcluded-2: ../inc/tgm\n"

#: ../404.php:14
msgid "Oops 404 again! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:18
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: ../archive.php:30
#, php-format
msgid "Author: %s"
msgstr ""

#: ../archive.php:38
#, php-format
msgid "Day: %s"
msgstr ""

#: ../archive.php:41
#, php-format
msgid "Month: %s"
msgstr ""

#: ../archive.php:44
#, php-format
msgid "Year: %s"
msgstr ""

#: ../archive.php:47
msgid "Asides"
msgstr ""

#: ../archive.php:50
msgid "Images"
msgstr ""

#: ../archive.php:53
msgid "Videos"
msgstr ""

#: ../archive.php:56
msgid "Quotes"
msgstr ""

#: ../archive.php:59
msgid "Links"
msgstr ""

#: ../archive.php:62 ../sidebar.php:13
msgid "Archives"
msgstr ""

#: ../archive.php:126 ../archive.php:130 ../archive.php:133
msgid "Continue Reading"
msgstr ""

#: ../author-bio.php:6
#, php-format
msgid "About %s"
msgstr ""

#: ../author-bio.php:11
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../backend/functions/wordpress-importer/parsers.php:42
#: ../backend/functions/wordpress-importer/parsers.php:72
#: ../backend/functions/wordpress-importer/parsers.php:80
msgid "There was an error when reading this WXR file"
msgstr ""

#: ../backend/functions/wordpress-importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: ../backend/functions/wordpress-importer/parsers.php:84
#: ../backend/functions/wordpress-importer/parsers.php:89
#: ../backend/functions/wordpress-importer/parsers.php:279
#: ../backend/functions/wordpress-importer/parsers.php:468
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:134
#: ../backend/functions/wordpress-importer/wordpress-importer.php:143
#: ../backend/functions/wordpress-importer/wordpress-importer.php:194
#: ../backend/functions/wordpress-importer/wordpress-importer.php:198
#: ../backend/functions/wordpress-importer/wordpress-importer.php:207
msgid "Sorry, there has been an error."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:135
msgid "The file does not exist, please try again."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:178
msgid "All done."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:178
msgid "Have fun!"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:179
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:199
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:215
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:240
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:266
msgid "Assign Authors"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:267
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:269
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:279
msgid "Import Attachments"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:282
msgid "Download and import file attachments"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:286
msgid "Submit"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:299
msgid "Import author:"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:310
msgid "or create new user with login name:"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:313
msgid "as a new user:"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:321
msgid "assign posts to an existing user:"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:323
msgid "or assign posts to an existing user:"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:324
msgid "- Select -"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:374
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:425
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:465
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:511
#: ../backend/functions/wordpress-importer/wordpress-importer.php:652
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:537
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:559
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:618
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:783
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:790
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:853
msgid "Fetching attachments is not enabled"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:866
msgid "Invalid file type"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:910
msgid "Remote server did not respond"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:916
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:923
msgid "Remote file is incorrect size"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:928
msgid "Zero size file downloaded"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:934
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:1033
msgid "Import WordPress"
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:1040
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:1055
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: ../backend/functions/wordpress-importer/wordpress-importer.php:1056
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: ../backend/index.php:85 ../backend/index.php:86
#: ../backend/pages/global/pages-header.php:24
#: ../backend/pages/registration.php:36 ../backend/pages/registration.php:98
msgid "Product Activation"
msgstr ""

#: ../backend/index.php:96 ../backend/index.php:97
#: ../backend/pages/global/pages-header.php:25
msgid "Plugins"
msgstr ""

#: ../backend/index.php:107 ../backend/index.php:108
#: ../backend/pages/global/pages-header.php:26
msgid "Demo"
msgstr ""

#: ../backend/index.php:118 ../backend/index.php:119
msgid "Help Center"
msgstr ""

#: ../backend/index.php:129 ../backend/index.php:130
msgid "Get Bowtied"
msgstr ""

#: ../backend/index.php:218 ../backend/pages/demos.php:157
#: ../backend/pages/demos.php:176 ../backend/pages/demos.php:196
#: ../backend/pages/demos.php:217
msgid "Install"
msgstr ""

#: ../backend/index.php:244
msgid "Activate"
msgstr ""

#: ../backend/index.php:266
msgid "Update"
msgstr ""

#: ../backend/index.php:293
msgid "Deactivate"
msgstr ""

#: ../backend/index.php:532 ../backend/pages/global/pages-header.php:23
msgid "Welcome"
msgstr ""

#: ../backend/pages/demos.php:8
msgid ""
"We're sorry but the demo data could not import. It is most likely due to low "
"PHP configurations on your server."
msgstr ""

#: ../backend/pages/demos.php:9
#, php-format
msgid ""
"Please use %s to factory reset your Wordpress , then come back and retry."
msgstr ""

#: ../backend/pages/demos.php:31
msgid "Server Environment"
msgstr ""

#: ../backend/pages/demos.php:37
msgid "Server Memory Limit"
msgstr ""

#: ../backend/pages/demos.php:38
msgid "The largest filesize that can be contained in one post."
msgstr ""

#: ../backend/pages/demos.php:42
msgid "PHP Time Limit"
msgstr ""

#: ../backend/pages/demos.php:43
msgid ""
"The amount of time (in seconds) that your site will spend on a single "
"operation before timing out (to avoid server lockups)"
msgstr ""

#: ../backend/pages/demos.php:48
msgid "Max Upload Size"
msgstr ""

#: ../backend/pages/demos.php:49
msgid ""
"The largest filesize that can be uploaded to your WordPress installation."
msgstr ""

#: ../backend/pages/demos.php:57
msgid ""
"Payment gateways can use cURL to communicate with remote servers to "
"authorize payments, other plugins may also use it when communicating with "
"remote services."
msgstr ""

#: ../backend/pages/demos.php:63
msgid ""
"Your server does not have fsockopen or cURL enabled - PayPal IPN and other "
"scripts which communicate with other servers will not work. Contact your "
"hosting provider."
msgstr ""

#: ../backend/pages/demos.php:68
msgid "GZip (gzopen) is used to open the GEOIP database from MaxMind."
msgstr ""

#: ../backend/pages/demos.php:74
#, php-format
msgid ""
"Your server does not support the <a href=\"%s\">gzopen</a> function - this "
"is required to use the GeoIP database from MaxMind. The API fallback will be "
"used instead for geolocation."
msgstr ""

#: ../backend/pages/demos.php:78
msgid "Remote Post"
msgstr ""

#: ../backend/pages/demos.php:79
msgid ""
"PayPal uses this method of communicating when sending back transaction "
"information."
msgstr ""

#: ../backend/pages/demos.php:92
msgid ""
"wp_remote_post() failed. PayPal IPN won't work with your server. Contact "
"your hosting provider."
msgstr ""

#: ../backend/pages/demos.php:94 ../backend/pages/demos.php:112
#, php-format
msgid "Error: %s"
msgstr ""

#: ../backend/pages/demos.php:96 ../backend/pages/demos.php:114
#, php-format
msgid "Status code: %s"
msgstr ""

#: ../backend/pages/demos.php:102
msgid "Remote Get"
msgstr ""

#: ../backend/pages/demos.php:103
msgid ""
"WooCommerce plugins may use this method of communication when checking for "
"plugin updates."
msgstr ""

#: ../backend/pages/demos.php:110
msgid ""
"wp_remote_get() failed. The WooCommerce plugin updater won't work with your "
"server. Contact your hosting provider."
msgstr ""

#: ../backend/pages/demos.php:139
msgid "Good job! The demo data was successfully imported. You may need to"
msgstr ""

#: ../backend/pages/demos.php:139
msgid "regenerate your thumbnails"
msgstr ""

#: ../backend/pages/demos.php:154
msgid "Main Demo"
msgstr ""

#: ../backend/pages/demos.php:158 ../backend/pages/demos.php:177
#: ../backend/pages/demos.php:197 ../backend/pages/demos.php:218
msgid "Live Preview"
msgstr ""

#: ../backend/pages/demos.php:173
msgid "Indie Store"
msgstr ""

#: ../backend/pages/demos.php:193
msgid "Startup"
msgstr ""

#: ../backend/pages/demos.php:214
msgid "Default Demo"
msgstr ""

#: ../backend/pages/global/pages-header.php:16
msgid "Version"
msgstr ""

#: ../backend/pages/global/pages-header.php:17
msgid "View Release Notes"
msgstr ""

#: ../backend/pages/plugins.php:64
msgid "Required"
msgstr ""

#: ../backend/pages/registration.php:54 ../backend/pages/registration.php:118
msgid "Submit Product Key"
msgstr ""

#: ../backend/pages/registration.php:65
msgid "Product Activated"
msgstr ""

#: ../backend/pages/registration.php:86 ../backend/pages/registration.php:103
msgid "Manage Product Keys"
msgstr ""

#: ../comments.php:29
#, php-format
msgctxt "comments title"
msgid "One reply on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s replies on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:36 ../comments.php:56
msgid "Comment navigation"
msgstr ""

#: ../comments.php:37 ../comments.php:57
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:38 ../comments.php:58
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:68
msgid "Comments are closed."
msgstr ""

#: ../comments.php:89
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:93
msgid "Name"
msgstr ""

#: ../comments.php:95
msgid "Email Address"
msgstr ""

#: ../comments.php:97
msgid "Website"
msgstr ""

#: ../comments.php:103
msgid "Message"
msgstr ""

#: ../content-aside.php:23 ../content-aside.php:26 ../content-audio.php:37
#: ../content-audio.php:40 ../content-chat.php:36 ../content-gallery.php:158
#: ../content-gallery.php:161 ../content-image.php:30 ../content-image.php:33
#: ../content-link.php:32 ../content-link.php:35 ../content-quote.php:34
#: ../content-quote.php:37 ../content-status.php:23 ../content-status.php:26
#: ../content-video.php:41 ../content-video.php:44 ../content.php:57
#: ../content.php:60 ../index.php:60 ../index.php:63
msgid "Continue reading &rarr;"
msgstr ""

#: ../content-aside.php:29 ../content-audio.php:43 ../content-chat.php:42
#: ../content-gallery.php:165 ../content-image.php:36 ../content-link.php:38
#: ../content-page.php:8 ../content-quote.php:40 ../content-search_.php:27
#: ../content-status.php:29 ../content-video.php:47 ../content.php:63
msgid "Pages:"
msgstr ""

#: ../content-aside.php:36 ../content-audio.php:51 ../content-gallery.php:175
#: ../content-image.php:43 ../content-link.php:46 ../content-quote.php:47
#: ../content-status.php:36 ../content-video.php:55 ../content.php:70
msgid "Share this post"
msgstr ""

#: ../content-link.php:23
msgid "Posted on "
msgstr ""

#: ../content-none.php:19
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:25
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:29
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:34
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../content-page.php:7 ../content-search_.php:26
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../footer.php:52
msgid "Payment methods"
msgstr ""

#: ../footer.php:115 ../header-topbar.php:69
msgid "Logout"
msgstr ""

#: ../functions.php:251
msgid "Top Bar Navigation"
msgstr ""

#: ../functions.php:252
msgid "Main Navigation"
msgstr ""

#: ../functions.php:471
#, php-format
msgid "Page %s"
msgstr ""

#: ../functions.php:532
msgid "Sidebar"
msgstr ""

#: ../functions.php:542
msgid "Footer Widget Area"
msgstr ""

#: ../functions.php:552
msgid "Shop Sidebar"
msgstr ""

#: ../functions.php:864
msgid "Share this product"
msgstr ""

#: ../header-centered.php:132 ../header-default.php:66
msgid "MENU"
msgstr ""

#: ../image.php:27
#, php-format
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" datetime="
"\"%1$s\">%2$s</time></span>. Size: <i class=\"fa fa-picture-o\"></i> <a href="
"\"%3$s\" title=\"Link to full-size image\">%4$s &times; %5$s</a> in <i class="
"\"fa fa-folder-open\"></i> <a href=\"%6$s\" title=\"Return to %7$s\" rel="
"\"gallery\">%7$s</a>"
msgstr ""

#: ../image.php:46
msgid "&larr; Previous"
msgstr ""

#: ../image.php:50
msgid "Next &rarr;"
msgstr ""

#: ../inc/addons/woocommerce-header-category-image.php:25
#: ../inc/addons/woocommerce-header-category-image.php:121
#: ../inc/addons/woocommerce-header-category-image.php:233
msgid "Header"
msgstr ""

#: ../inc/addons/woocommerce-header-category-image.php:29
#: ../inc/addons/woocommerce-header-category-image.php:126
msgid "Upload/Add image"
msgstr ""

#: ../inc/addons/woocommerce-header-category-image.php:30
#: ../inc/addons/woocommerce-header-category-image.php:127
msgid "Remove image"
msgstr ""

#: ../inc/addons/woocommerce-header-category-image.php:54
#: ../inc/addons/woocommerce-header-category-image.php:153
msgid "Choose an image"
msgstr ""

#: ../inc/addons/woocommerce-header-category-image.php:56
#: ../inc/addons/woocommerce-header-category-image.php:155
msgid "Use image"
msgstr ""

#: ../inc/addons/woocommerce-header-category-image.php:232
msgid "Image"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:78
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:82
#, php-format
msgid "%s (Pending)"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:106
msgid "Move up"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:119
msgid "Move down"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:121
#: ../inc/custom-menu/edit_custom_walker.php:123
msgid "Edit Menu Item"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:132
msgid "URL"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:139
msgid "Navigation Label"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:145
msgid "Title Attribute"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:152
msgid "Open link in a new window/tab"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:157
msgid "CSS Classes (optional)"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:163
msgid "Link Relationship (XFN)"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:169
#: ../inc/shortcodes/visual-composer/wc-add-to-cart-url.php:8
msgid "Description"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:171
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:179
msgid "Background URL"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:189
#, php-format
msgid "Original: %s"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:202
msgid "Remove"
msgstr ""

#: ../inc/custom-menu/edit_custom_walker.php:203
msgid "Cancel"
msgstr ""

#: ../inc/custom-posts/portfolio.php:8 ../inc/custom-posts/portfolio.php:20
msgid "Portfolio"
msgstr ""

#: ../inc/custom-posts/portfolio.php:9
msgid "Portfolio Item"
msgstr ""

#: ../inc/custom-posts/portfolio.php:10
msgid "Add New"
msgstr ""

#: ../inc/custom-posts/portfolio.php:11
msgid "Add New Portfolio item"
msgstr ""

#: ../inc/custom-posts/portfolio.php:12
msgid "Edit Portfolio item"
msgstr ""

#: ../inc/custom-posts/portfolio.php:13
msgid "New Portfolio item"
msgstr ""

#: ../inc/custom-posts/portfolio.php:14
msgid "All Portfolio items"
msgstr ""

#: ../inc/custom-posts/portfolio.php:15
msgid "View Portfolio item"
msgstr ""

#: ../inc/custom-posts/portfolio.php:16
msgid "Search Portfolio item"
msgstr ""

#: ../inc/custom-posts/portfolio.php:17
msgid "No Portfolio item found"
msgstr ""

#: ../inc/custom-posts/portfolio.php:18
msgid "No Portfolio item found in Trash"
msgstr ""

#: ../inc/custom-posts/portfolio.php:52 ../inc/custom-posts/portfolio.php:65
msgid "Portfolio Categories"
msgstr ""

#: ../inc/custom-posts/portfolio.php:53
msgid "Portfolio Category"
msgstr ""

#: ../inc/custom-posts/portfolio.php:54
msgid "Search Portfolio Categories"
msgstr ""

#: ../inc/custom-posts/portfolio.php:55
msgid "Popular Portfolio Categories"
msgstr ""

#: ../inc/custom-posts/portfolio.php:56
msgid "All Portfolio Categories"
msgstr ""

#: ../inc/custom-posts/portfolio.php:57
msgid "Edit Portfolio Category"
msgstr ""

#: ../inc/custom-posts/portfolio.php:58
msgid "Update Portfolio Category"
msgstr ""

#: ../inc/custom-posts/portfolio.php:59
msgid "Add New Portfolio Category"
msgstr ""

#: ../inc/custom-posts/portfolio.php:60
msgid "New Portfolio Category Name"
msgstr ""

#: ../inc/custom-posts/portfolio.php:61
msgid "Separate Portfolio Categories with commas"
msgstr ""

#: ../inc/custom-posts/portfolio.php:62
msgid "Add or remove Portfolio Categories"
msgstr ""

#: ../inc/custom-posts/portfolio.php:63
msgid "Choose from the most used Portfolio Categories"
msgstr ""

#: ../inc/custom-posts/portfolio.php:64
msgid "No Portfolio Category found."
msgstr ""

#: ../inc/shortcodes/google-map.php:15
msgid "Get Directions"
msgstr ""

#: ../inc/shortcodes/portfolio.php:66
msgid "Show all"
msgstr ""

#: ../inc/shortcodes/visual-composer/blog-posts.php:31
msgid "Blog Posts"
msgstr ""

#: ../inc/shortcodes/visual-composer/blog-posts.php:32
#: ../inc/shortcodes/visual-composer/from-the-blog.php:32
msgid "Content"
msgstr ""

#: ../inc/shortcodes/visual-composer/blog-posts.php:33
#: ../inc/shortcodes/visual-composer/from-the-blog.php:33
msgid "Display the latest posts in the blog"
msgstr ""

#: ../inc/shortcodes/visual-composer/blog-posts.php:46
#: ../inc/shortcodes/visual-composer/from-the-blog.php:46
msgid "Number of Posts"
msgstr ""

#: ../inc/shortcodes/visual-composer/blog-posts.php:49
#: ../inc/shortcodes/visual-composer/from-the-blog.php:49
msgid "Number of posts to be displayed in the slider."
msgstr ""

#: ../inc/shortcodes/visual-composer/blog-posts.php:57
#: ../inc/shortcodes/visual-composer/from-the-blog.php:57
msgid "Category"
msgstr ""

#: ../inc/shortcodes/visual-composer/from-the-blog.php:31
msgid "Posts Slider"
msgstr ""

#: ../inc/shortcodes/visual-composer/social-media-profiles.php:6
msgid "Social Media Profiles"
msgstr ""

#: ../inc/shortcodes/visual-composer/social-media-profiles.php:7
msgid "Social"
msgstr ""

#: ../inc/shortcodes/visual-composer/social-media-profiles.php:8
msgid "Links to your social media profiles"
msgstr ""

#: ../inc/shortcodes/visual-composer/social-media-profiles.php:20
msgid "Align"
msgstr ""

#: ../inc/shortcodes/visual-composer/wc-add-to-cart-url.php:6
msgid "Add to Cart URL"
msgstr ""

#: ../inc/shortcodes/visual-composer/wc-add-to-cart-url.php:7
msgid "WooCommerce"
msgstr ""

#: ../inc/shortcodes/visual-composer/wc-add-to-cart-url.php:20
msgid "ID"
msgstr ""

#: ../inc/shortcodes/visual-composer/wc-add-to-cart-url.php:30
msgid "SKU"
msgstr ""

#: ../inc/templates/post-meta.php:8
msgid "Sticky"
msgstr ""

#: ../inc/templates/post-meta.php:12
msgid " This entry was posted by "
msgstr ""

#: ../inc/templates/post-meta.php:14
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../inc/templates/post-meta.php:25
msgid " in "
msgstr ""

#: ../inc/templates/post-meta.php:31
msgid " and tagged "
msgstr ""

#: ../inc/templates/post-meta.php:42 ../inc/templates/post-meta.php:63
#, php-format
msgctxt "1: post format name. 2: date"
msgid "%1$s on %2$s"
msgstr ""

#: ../inc/templates/post-meta.php:46
msgid " on "
msgstr ""

#: ../inc/templates/post-meta.php:48 ../inc/templates/post-meta.php:69
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../inc/templates/template-tags.php:86
msgid "Previous Reading"
msgstr ""

#: ../inc/templates/template-tags.php:90
msgid "Next Reading"
msgstr ""

#: ../inc/templates/template-tags.php:102
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../inc/templates/template-tags.php:108
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../inc/templates/template-tags.php:215
msgid "Pingback:"
msgstr ""

#: ../inc/templates/template-tags.php:215
#: ../inc/templates/template-tags.php:255
msgid "Edit"
msgstr ""

#: ../inc/templates/template-tags.php:230
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/templates/template-tags.php:233
#, php-format
msgid "%s"
msgstr ""

#: ../inc/templates/template-tags.php:238
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../inc/widgets/woocommerce-cart.php:12
msgid "Display the user's Cart in the sidebar."
msgstr ""

#: ../inc/widgets/woocommerce-cart.php:14
msgid "WooCommerce Cart"
msgstr ""

#: ../inc/widgets/woocommerce-cart.php:18
#: ../inc/widgets/woocommerce-cart.php:45
msgid "Cart"
msgstr ""

#: ../inc/widgets/woocommerce-cart.php:19
msgid "Title"
msgstr ""

#: ../inc/widgets/woocommerce-cart.php:24
msgid "Hide if cart is empty"
msgstr ""

#: ../search.php:17
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:3
msgid "Search for:"
msgstr ""

#: ../searchform.php:4
msgid "Search..."
msgstr ""

#: ../searchform.php:5
msgid "Search"
msgstr ""

#: ../sidebar.php:20
msgid "Meta"
msgstr ""
